1 Reply Latest reply on Jul 30, 2015 3:05 PM by Nancy OShea

    I am stocked in dreamweaver cc2015 please help!

    Kween86

      Hi,

       

      I use Creative Cloud for awhile now,  since i was setting up this website Citi News Television and have up until this week, been very happy with it.

      Apart from the Creative Cloud app not being able to properly connect to the Adobe Servers, and do anything useful, since updating to Dreamweaver CC2015, the extensions that I had installed in the previous version (downloaded as ZXP files), some of which I had paid for from the Adobe website, now won't install. I get an error message saying that I need at least Dreamweaver Version 12.

      My thoughts were that going from Dreamweaver CC 2014 to CC2015, this was a version upgrade, and therefore, they should work.

       

      I don't understand what the problem is here.

       

      Can anyone help pls?